{% extends 'base.html.twig' %}

{% block title %}Mon calendrier{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-lg-2"></div>
        <div class="col-lg-8">
            <div class="row">
                <div class="col-lg-12">
                    <h1>Mon calendrier</h1>
                    <Calendar url="{{ path('helps_accepted_calendar_ajax') }}"></Calendar>
                </div>
            </div>

        </div>
        <div class="col-lg-2"></div>
    </div>
{% endblock %}
